/*전체공통*/
.sub-container{line-height: 2;}
.sub-container .jang{font-size: 32px; font-weight: 700; margin-bottom: 24px; margin-top: 40px;}
.sub-container .jang:first-child{margin-top: 0;}
.sub-container .jo{font-weight: 700; color:#2AAAAF; margin-bottom: 4px;margin-top: 24px; font-size: 18px;}
.sub-container .text{color: #333;}
.sub-container li{background: url(/skin/board/member/img/li_cc.png) no-repeat left center; padding-left: 16px;}
.sub-container table{margin-top: 16px; margin-bottom: 16px;}
.sub-container .box{border : 1px solid #ddd;padding:  8px 16px 8px; margin-top: 16px; margin-bottom: 16px;}
.sub-container .box._box div{width: calc((100% - 50px - 50px)/3); display: inline-block; border: 1px solid #ddd; text-align: center;margin: 8px 0 8px;padding: 8px;}
.sub-container .box._box div:nth-child(2),.sub-container .box._box div:nth-child(4){border: 0; width: 40px;}
.sub-container .box._box div:nth-child(5),.sub-container .box._box div:last-child{float: right;}
.sub-container .box._box div:nth-last-child(2),.sub-container .box._box div:last-child{background: #f7f7f7;}
.sub-container table img{display: block; margin: 8px auto 0}
.sub-container .jo img{height: 30px;margin-top: -5px;margin-left: 8px;}
.sub-container .pop,.sub-container .file_down{padding: 8px 12px 8px; color: white; background: #333; display: inline-block;margin-right: 8px;margin-top: 16px; cursor: pointer;margin-bottom: 16px;}

/*테이블*/
.sub-container table{border-top: 2px solid #333; border-collapse:collapse; width: 100%; font-size: 16px;}
.sub-container table tr{border-bottom: 1px solid #ddd;}
.sub-container table tr th{background: #f7f7f7; font-weight: 700;}
.sub-container table tr th, .sub-container table tr td{border-right: 1px solid #ddd;padding: 10px; text-align: center;}
.sub-container table tr th:last-child, .sub-container table tr td:last-child{border-right: 0;}

@media (max-width: 1000px){
    .sub-container .jang{font-size: 28px;}
    .sub-container{letter-spacing: -0.5px; line-height: 1.8;}
    .sub-container li{background-position: left top 14px !important;}
    .sub-container table img{width: 90%;}
    .sub-container .box._box div:nth-child(2), .sub-container .box._box div:nth-child(4){width: 20px; font-size: 12px;padding: 0;}
    .sub-container .box._box{display: flex; justify-content: space-between; flex-wrap: wrap; font-size: 14px; letter-spacing: -1px;}
    .sub-container .box._box div{width: calc((100% - 20px - 20px)/3); display: flex; align-items: center; justify-content: center; word-break: keep-all;}
    .sub-container .box._box div:nth-last-child(1),.sub-container .box._box div:nth-last-child(2){width: calc(50% - 2px);}
    .sub-container table:has(a) tr th, .sub-container table:has(a) tr td{word-break: break-all;}
    .sub-container table:has(a) tr th:nth-child(2), .sub-container table:has(a) tr td:nth-child(2){word-break: keep-all;}
    .sub-container table tr th, .sub-container table tr td{letter-spacing: -1px; font-size: 14px;line-height: 1.2;}
}
@media (max-width: 500px){
    .sub-container table img{width: 50px; margin-bottom: 8px;}
    .sub-container .pop,.sub-container .file_down{letter-spacing: -1px; font-size: 14px;}
}